body{
background:#f0f1e8 url(../uploads/images/background002.jpg)  50% 0 no-repeat;
}

#container{
background:#f0f1e8;
}

#navigation ul{
background:#4a5779;
}

#navigation li a{
color:#f6f6f6;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#59678d;
}

#navigation ul li:hover li a{
color:#f6f6f6;
background:#4a5779;
}

#navigation ul ul{
color:#f6f6f6;
background:#4a5779;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#59678d;}

#navigation ul ul li a{
color:#f6f6f6;
background:#4a5779;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#59678d;
}

#leftcol a{
color:#4a5779;
}

.box{
background:#FFFFFF;
}

#footer{
background:#cecece;
}

#rightcol{
background:#FFFFFF;
}

